有没有高手做个linux版的阿里巴巴贸易通

为当前最终发行版之前的所有版本提供支持
回复
niyuefeng
帖子: 53
注册时间: 2006-12-06 15:32
送出感谢: 0
接收感谢: 0

有没有高手做个linux版的阿里巴巴贸易通

#1

帖子 niyuefeng » 2007-01-12 12:12

我现在用ubuntu办公一个月了,用的挺好,就是偶尔需要打开贸易通,网上找的手机版本的linux版貌似不能用

wine也不能模拟。。。。

现在办公需要用到贸易通的也挺多的(在国内肯定比skype多),有没有高手帮忙做一个阿
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-01-12 12:45

好多人愿意作。那要阿里巴巴贸易通把通讯协议公布出来啊。
● 鸣学
头像
XavOeYi
帖子: 46
注册时间: 2007-01-06 23:04
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 XavOeYi » 2007-01-12 18:46

现在集成到阿里旺旺了,希望有高手能做到gaim上!
慢慢来,一步一个脚印
deepin
围脖:http://weibo.com/XavOeYi
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#4

帖子 yohu » 2007-01-12 19:21

wine模拟了N次旺旺,都没能成功,最成功的一次,只是运行起来登录,一打开对话框就崩掉了。唯一的遗憾啊,解决完这个问题,偶基本不需要win了。
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
niyuefeng
帖子: 53
注册时间: 2006-12-06 15:32
送出感谢: 0
接收感谢: 0

#5

帖子 niyuefeng » 2007-01-12 22:01

看来有同样问题的确实不少啊
回复

回到 “老旧版本支持”